.article_subcategory .SubscribeDepart__subs .SubscribeDepart__followContent,
.articleList .SubscribeDepart__subs .SubscribeDepart__followContent,
.articleDetail .ArticleDetailRightContainer__followContentLow {
    display: none;
}

.ticketDetail .TicketDetailRightContainer2__property button[data-id="edit_open"]{
     display:none;
  }

.ArticleCmd__articleLike {
display : none
}
